How to install libvisp-detection3.0-dbg on Debian 9 (Stretch)